@charset "utf-8";

/* csr */


/* contents
----------------------------------------- */
/* csr-intro-sec */
.csr-intro-sec {
    padding: 0 20px 32px;
}
.csr-intro-sec_img {
    display: block;
    margin-bottom: 24px;
}
.csr-intro-sec_img img {
    border-radius: 10px;
}
.csr-intro-sec_lead {
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 1.6rem;
    line-height: 2.0;
}
.csr-intro-sec_lead .br {
    display: none;
}


/* kenko-sec-wrap */
.kenko-sec-wrap {
    margin-bottom: 32px;
    padding: 24px 0 0;
    background-color: #E8F0EB;
}
.kenko-sec-wrap .sub-ttl {
    margin: 0 0 16px 20px;
}
/** kenko-sengen-sec **/
.kenko-sengen-sec {
    padding: 0 20px 40px;
}
.csr-sub-ttl {
    margin-bottom: 16px;
    text-align: center;
}
.kenko-sengen-sec_ttl {
    margin-bottom: 8px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.4rem;
}
.kenko-sengen-sec_lead {
    margin-bottom: 32px;
    font-size: 1.4rem;
}
.kenko-sengen-sec_lead .br {
    display: none;
}
.kenko-sengen-sec_basic-policy-box {
    padding: 20px 24px;
    border: 1px solid #00B147;
    border-radius: 10px;
    color: #00B147;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_ttl {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.6rem;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #00B147;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}
/** kenko-torikumi-sec **/
.kenko-torikumi-sec {
    background-color: #1C6C34;
    color: #fff;
}
.kenko-torikumi-sec .img-side {
}
.kenko-torikumi-sec_img {
}
.kenko-torikumi-sec .text-side {
    padding: 32px 20px 40px;
}
.kenko-torikumi-sec .csr-sub-ttl {
    margin-bottom: 24px;
}
.kenko-torikumi-sec_list {
    font-size: 1.4rem;
}
.kenko-torikumi-sec_list li {
    position: relative;
    margin-bottom: 16px;
    padding-left: 32px;
}
.kenko-torikumi-sec_list li::before {
   display: block;
   content: "";
   position: absolute;
   top: 5px;
   left: 0;
   width: 20px;
   height: 20px;
   background: url(../images/csr/kenko-sec_icon-check.svg) 0 0 no-repeat;
   background-size: 20px 20px;
}
.kenko-torikumi-sec_list li:last-child {
    margin-bottom: 0;
}
.kenko-torikumi-sec_list .ttl {
    margin-bottom: 4px;
    font-size: 1.6rem;
    line-height: 1.6;
}
.kenko-torikumi-sec_list .lead {
    font-size: 1.2rem;
    color: #BBD3C2;
    line-height: 1.6;
}
/** kenko-seika-sec **/
.kenko-seika-sec {
    margin-bottom: 48px;
    padding: 40px 20px 0;
}
.kenko-seika-sec .csr-sub-ttl {
    margin-bottom: 24px;
}
.kenko-seika-sec_list {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.kenko-seika-sec_list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80vw;
    height: 80vw;
    margin-bottom: 16px;
    background-color: #fff;
    border-radius: 50%;
}
.kenko-seika-sec_list li:last-child {
    margin-bottom: 0;
}
.kenko-seika-sec_list .img {
    margin-bottom: 16px;
}
.kenko-seika-sec_list li.list1 img {
    width: 150px;
}
.kenko-seika-sec_list li.list2 img {
    width: 80px;
}
.kenko-seika-sec_list li.list3 img {
    width: 80px;
}
.kenko-seika-sec_list .ttl {
    margin-bottom: 14px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.0rem;
    line-height: 1.5;
    text-align: center;
}
.kenko-seika-sec_list .lead {
    font-size: 1.2rem;
    line-height: 1.6;
    text-align: center;
    color: #A0A0A0;
}
/** kenko-tenbo-sec **/
.kenko-tenbo-sec {
    padding: 0 20px 48px;
}
.kenko-tenbo-sec .csr-sub-ttl {
    margin-bottom: 24px;
}
.kenko-tenbo-sec_lead {
    margin-bottom: 24px;
    font-size: 1.4rem;
}
.kenko-tenbo-sec_lead .br {
    display: none;
}
.kenko-tenbo-sec_list {
}
.kenko-tenbo-sec_list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 60vw;
    height: 60vw;
    margin-top: -14vw;
    border: 1px solid #1C6C34;
    border-radius: 50%;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    color: #1C6C34;
    text-align: center;
}
.kenko-tenbo-sec_list li:nth-child(even) {
    margin-left: calc(40vw - 40px);
}
.kenko-tenbo-sec_list li:first-child {
    margin-top: 0;
}


/* sdgs-sec-wrap */
.sdgs-sec-wrap {
}
.sdgs-sec-wrap .sub-ttl {
    margin: 0 0 16px 20px;
}
/** sdgs-sengen-sec **/
.sdgs-sengen-sec {
    margin-bottom: 48px;
    padding: 0 20px;
}
.sdgs-sengen-sec .csr-sub-ttl {
}
.sdgs-sengen-sec_ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
}
.sdgs-sengen-sec_lead {
    margin-bottom: 32px;
    font-size: 1.4rem;
}
.sdgs-sengen-sec_lead .br {
    display: none;
}
.sdgs-icon-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 16px;
}
.sdgs-icon-list .sdgs-icon {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 4%;
}
.sdgs-icon-list .sdgs-icon:nth-child(4n) {
    margin-right: 0;
}
/** sdgs-torikumi-sec **/
.sdgs-torikumi-sec {
    margin-bottom: 40px;
    padding: 0 20px;
}
.sdgs-torikumi-sec .csr-sub-ttl {
    margin-bottom: 8px;
}
.sdgs-torikumi-sec_inner {
    margin-bottom: 32px;
}
.sdgs-torikumi-sec_inner .img-side {
    width: 85%;
    margin: 0 auto 16px;
}
.sdgs-torikumi-sec_inner .text-side {
}
.sdgs-torikumi-sec_copy {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.4rem;
    line-height: 1.6;
}
.sdgs-torikumi-sec_copy .br {
    display: none;
}
.sdgs-torikumi-sec_lead {
    font-size: 1.4rem;
}
.sdgs-torikumi-sec_lead .br {
    display: none;
}
.sdgs-torikumi-sec_torikumi-box {
}
.torikumi-box {
    margin-bottom: 24px;
    border: 1px solid #00B147;
    border-radius: 10px;
    overflow: hidden;
}
.torikumi-box:last-child {
    margin-bottom: 0;
}
.torikumi-box_ttl {
    padding: 12px 24px;
    background-color: #00B147;
    color: #fff;
    font-size: 1.6rem;
}
.torikumi-box_list {
    padding: 20px 24px;
}
.torikumi-box_list li {
    position: relative;
    margin-bottom: 8px;
    padding-left: 12px;
    font-size: 1.4rem;
    line-height: 1.4;
}
.torikumi-box_list li:last-child {
    margin-bottom: 0;
}
.torikumi-box_list li::before {
    display: block;
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--c-black);
}
/** sdgs-koken-sec **/
.sdgs-koken-sec {
    margin-bottom: 48px;
    padding: 0 20px;
}
.sdgs-koken-sec .csr-sub-ttl {
}
.sdgs-koken-sec_ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
}
.sdgs-koken-sec_lead {
    margin-bottom: 32px;
    font-size: 1.4rem;
}
.sdgs-koken-sec_img {
}
/** sdgs-management-sec **/
.sdgs-management-sec {
    margin-bottom: 48px;
    padding: 0 20px;
}
.sdgs-management-sec .csr-sub-ttl {
    margin-bottom: 24px;
}
.sdgs-management-sec_box1 {
    margin-bottom: 16px;
    padding: 20px 24px;
    background-color: #CCEFDA;
    border-radius: 10px;
}
.sdgs-management-sec_box1:last-child {
    margin-bottom: 0;
}
.sdgs-management-sec_box1_ttl {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.6rem;
    color: #00B147;
}
.sdgs-management-sec_box1_ttl .br {
    display: none;
}
.sdgs-management-sec_box1_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #00B147;
}
.sdgs-management-sec_box1_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}
.sdgs-management-sec_box2-wrap {
    margin-top: 32px;
}
.sdgs-management-sec_box2 {
    margin-bottom: 16px;
    border: 1px solid #00B147;
    border-radius: 10px;
}
.sdgs-management-sec_box2_ttl {
    padding: 16px 24px;
    color: #00B147;
    border-bottom: 1px solid #00B147;
}
.sdgs-management-sec_box2-list {
    padding: 20px 24px;
}
.sdgs-management-sec_box2-list li {
    display: flex;
    justify-content: space-between;
    font-size: 1.2rem;
    line-height: 2.0;
}
.sdgs-management-sec_box2-list .box2-ttl {
}
.sdgs-management-sec_box2-list .box2-lead {
}
/** sdgs-kodokeikaku-sec **/
.sdgs-kodokeikaku-sec {
    margin-bottom: 56px;
    padding: 0 20px;
}
.sdgs-kodokeikaku-sec .csr-sub-ttl {
    margin-bottom: 24px;
}
.sdgs-kodokeikaku-sec_ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
}
.schedule-area {
    margin-bottom: 24px;
}
.sdgs-sub-ttl {
    display: inline-block;
	padding: 2px 16px;
	border-radius: 30px;
	background: #AEA284;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.01em;
}
.schedule-area_ttl {
    margin-bottom: 8px;
}
.schedule-area_lead {
    font-size: 1.4rem;
}
.goal-area {
}
.goal-area .left-side {
    margin-bottom: 32px;
}
.goal-area .right-side {
}
.goal-area .goal-box {
    position: relative;
    margin-bottom: 16px;
    padding: 40px 56px 28px;
    border-radius: 10px;
    background-color: #E8F0EB;
    overflow: hidden;
}
.goal-area .goal-box_ttl {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0 0 12px;
    color: #fff;
    z-index: 1;
    font-size: 1.6rem;
    line-height: 1;
    text-align: center;
}
.goal-area .goal-box_ttl span {
    display: block;
    margin-bottom: 4px;
    font-size: 1.2rem;
    line-height: 1;
}
.goal-area .goal-box_ttl::before {
    display: block;
    content: "";
    position: absolute;
    top: -60px;
    left: -60px;
    width: 120px;
    height: 120px;
    background-color: #00B147;
    border-radius: 50%;
    z-index: -1;
}
.goal-area .goal-box_lead {
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 1.8rem;
}
.goal-area .goal-box_lead .br {
    display: none;
}
.countermeasure-box {
    padding: 24px 24px;
    border: 1px solid #00B147;
    border-radius: 10px;
}
.countermeasure-box_ttl {
    margin-bottom: 16px;
}
.countermeasure-box_list {
    font-size: 1.2rem;
}
.countermeasure-box_list li {
    display: flex;
    margin-bottom: 8px;
    line-height: 1.6;
}
.countermeasure-box_list .box-list-ttl {
    width: 9em;
}
.countermeasure-box_list .box-list-lead {
    width: calc(100% - 9em);
}





























































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */
/* csr-intro-sec */
.csr-intro-sec {
    padding: 0 40px 56px;
}
.csr-intro-sec_img {
    display: block;
    margin-bottom: 24px;
}
.csr-intro-sec_img img {
    border-radius: 10px;
}
.csr-intro-sec_lead {
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 1.6rem;
    line-height: 2.0;
}
.csr-intro-sec_lead .br {
    display: none;
}


/* kenko-sec-wrap */
.kenko-sec-wrap {
    margin-bottom: 32px;
    padding: 40px 0 0;
    background-color: #E8F0EB;
}
.kenko-sec-wrap .sub-ttl {
    margin: 0 0 16px 40px;
}
/** kenko-sengen-sec **/
.kenko-sengen-sec {
    padding: 0 40px 56px;
}
.csr-sub-ttl {
    margin-bottom: 16px;
    text-align: center;
}
.kenko-sengen-sec_ttl {
    margin-bottom: 8px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.4rem;
}
.kenko-sengen-sec_lead {
    margin-bottom: 32px;
    font-size: 1.4rem;
}
.kenko-sengen-sec_lead .br {
    display: none;
}
.kenko-sengen-sec_basic-policy-box {
    padding: 20px 24px;
    border: 1px solid #00B147;
    border-radius: 10px;
    color: #00B147;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_ttl {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.6rem;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #00B147;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}
/** kenko-torikumi-sec **/
.kenko-torikumi-sec {
    background-color: #1C6C34;
    color: #fff;
}
.kenko-torikumi-sec .img-side {
}
.kenko-torikumi-sec_img {
}
.kenko-torikumi-sec .text-side {
    padding: 40px 40px 48px;
}
.kenko-torikumi-sec .csr-sub-ttl {
    margin-bottom: 32px;
}
.kenko-torikumi-sec_list {
    font-size: 1.4rem;
}
.kenko-torikumi-sec_list li {
    position: relative;
    margin-bottom: 16px;
    padding-left: 32px;
}
.kenko-torikumi-sec_list li::before {
   display: block;
   content: "";
   position: absolute;
   top: 5px;
   left: 0;
   width: 20px;
   height: 20px;
   background: url(../images/csr/kenko-sec_icon-check.svg) 0 0 no-repeat;
   background-size: 20px 20px;
}
.kenko-torikumi-sec_list li:last-child {
    margin-bottom: 0;
}
.kenko-torikumi-sec_list .ttl {
    margin-bottom: 4px;
    font-size: 1.6rem;
    line-height: 1.6;
}
.kenko-torikumi-sec_list .lead {
    font-size: 1.2rem;
    color: #BBD3C2;
    line-height: 1.6;
}
/** kenko-seika-sec **/
.kenko-seika-sec {
    margin-bottom: 48px;
    padding: 48px 4vw 0;
}
.kenko-seika-sec .csr-sub-ttl {
    margin-bottom: 32px;
}
.kenko-seika-sec_list {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.kenko-seika-sec_list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 28vw;
    height: 28vw;
    margin: 0 0 0 0;
    background-color: #fff;
    border-radius: 50%;
}
.kenko-seika-sec_list li:last-child {
    margin: 0;
}
.kenko-seika-sec_list .img {
    display: flex;
    align-items: end;
    min-height: 10vw;
    margin-bottom: 16px;
}
.kenko-seika-sec_list li.list1 img {
    width: 12vw;
}
.kenko-seika-sec_list li.list2 img {
    width: 8vw;
}
.kenko-seika-sec_list li.list3 img {
    width: 8vw;
}
.kenko-seika-sec_list .ttl {
    margin-bottom: 1.0vw;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.5vw;
    line-height: 1.5;
    text-align: center;
}
.kenko-seika-sec_list .lead {
    font-size: 1.8vw;
    line-height: 1.6;
    text-align: center;
    color: #A0A0A0;
}
/** kenko-tenbo-sec **/
.kenko-tenbo-sec {
    padding: 0 20px 64px;
}
.kenko-tenbo-sec .csr-sub-ttl {
    margin-bottom: 24px;
}
.kenko-tenbo-sec_lead {
    margin-bottom: 24px;
    font-size: 1.4rem;
    text-align: center;
}
.kenko-tenbo-sec_lead .br {
    display: inline;
}
.kenko-tenbo-sec_list {
    display: flex;
    justify-content: center;
}
.kenko-tenbo-sec_list li {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 22vw;
    height: 22vw;
    margin: 0 2vw 0 0;
    border: 1px solid #1C6C34;
    border-radius: 50%;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    color: #1C6C34;
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.6;
}
.kenko-tenbo-sec_list li:nth-child(even) {
    margin: 0 2vw 0 0;
}
.kenko-tenbo-sec_list li:first-child {
   margin: 0 2vw 0 0;
}
.kenko-tenbo-sec_list li:last-child {
   margin: 6vw 0 0 0;
}
.kenko-tenbo-sec_list li:nth-child(2) {
   margin: 6vw 2vw 0 0;
}


/* sdgs-sec-wrap */
.sdgs-sec-wrap {
}
.sdgs-sec-wrap .sub-ttl {
    margin: 0 0 24px 40px;
}
/** sdgs-sengen-sec **/
.sdgs-sengen-sec {
    margin-bottom: 48px;
    padding: 0 40px;
}
.sdgs-sengen-sec .csr-sub-ttl {
    margin-bottom: 32px;
}
.sdgs-sengen-sec_ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
    text-align: center;
}
.sdgs-sengen-sec_lead {
    margin-bottom: 32px;
    font-size: 1.4rem;
}
.sdgs-sengen-sec_lead .br {
    display: none;
}
.sdgs-icon-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 16px;
}
.sdgs-icon-list .sdgs-icon {
    width: 14%;
    margin-right: 3.2%;
    margin-bottom: 3.2%;
}
.sdgs-icon-list .sdgs-icon:nth-child(4n) {
    margin-right: 3.2%;
}
.sdgs-icon-list .sdgs-icon:nth-child(6n) {
    margin-right: 0;
}
/** sdgs-torikumi-sec **/
.sdgs-torikumi-sec {
    margin-bottom: 64px;
    padding: 0 40px;
}
.sdgs-torikumi-sec .csr-sub-ttl {
    margin-bottom: 8px;
}
.sdgs-torikumi-sec_inner {
    margin-bottom: 32px;
}
.sdgs-torikumi-sec_inner .img-side {
    width: 65%;
    margin: 0 auto 16px;
}
.sdgs-torikumi-sec_inner .text-side {
}
.sdgs-torikumi-sec_copy {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.4rem;
    line-height: 1.6;
    text-align: center;
}
.sdgs-torikumi-sec_copy .br {
    display: inline;
}
.sdgs-torikumi-sec_lead {
    font-size: 1.4rem;
}
.sdgs-torikumi-sec_lead .br {
    display: none;
}
.sdgs-torikumi-sec_torikumi-box {
}
.torikumi-box {
    margin-bottom: 24px;
    border: 1px solid #00B147;
    border-radius: 10px;
    overflow: hidden;
}
.torikumi-box:last-child {
    margin-bottom: 0;
}
.torikumi-box_ttl {
    padding: 12px 24px;
    background-color: #00B147;
    color: #fff;
    font-size: 1.6rem;
}
.torikumi-box_list {
    padding: 20px 24px;
}
.torikumi-box_list li {
    position: relative;
    margin-bottom: 8px;
    padding-left: 12px;
    font-size: 1.4rem;
    line-height: 1.4;
}
.torikumi-box_list li:last-child {
    margin-bottom: 0;
}
.torikumi-box_list li::before {
    display: block;
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--c-black);
}
/** sdgs-koken-sec **/
.sdgs-koken-sec {
    margin-bottom: 56px;
    padding: 0 40px;
}
.sdgs-koken-sec .csr-sub-ttl {
}
.sdgs-koken-sec_ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
}
.sdgs-koken-sec_lead {
    margin-bottom: 32px;
    font-size: 1.4rem;
}
.sdgs-koken-sec_img {
}
/** sdgs-management-sec **/
.sdgs-management-sec {
    margin-bottom: 48px;
    padding: 0 40px;
}
.sdgs-management-sec .csr-sub-ttl {
    margin-bottom: 32px;
}
.sdgs-management-sec_box1 {
    margin-bottom: 16px;
    padding: 24px 32px;
    background-color: #CCEFDA;
    border-radius: 10px;
}
.sdgs-management-sec_box1:last-child {
    margin-bottom: 0;
}
.sdgs-management-sec_box1_ttl {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.6rem;
    color: #00B147;
}
.sdgs-management-sec_box1_ttl .br {
    display: none;
}
.sdgs-management-sec_box1_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #00B147;
}
.sdgs-management-sec_box1_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}
.sdgs-management-sec_box2-wrap {
    margin-top: 32px;
}
.sdgs-management-sec_box2 {
    margin-bottom: 16px;
    border: 1px solid #00B147;
    border-radius: 10px;
}
.sdgs-management-sec_box2_ttl {
    padding: 24px 32px;
    color: #00B147;
    border-bottom: 1px solid #00B147;
}
.sdgs-management-sec_box2-list {
    padding: 24px 32px;
}
.sdgs-management-sec_box2-list li {
    display: flex;
    justify-content: flex-start;
    font-size: 1.2rem;
    line-height: 2.0;
}
.sdgs-management-sec_box2-list .box2-ttl {
    min-width: 12em;
}
.sdgs-management-sec_box2-list .box2-lead {
}
/** sdgs-kodokeikaku-sec **/
.sdgs-kodokeikaku-sec {
    margin-bottom: 72px;
    padding: 0 40px;
}
.sdgs-kodokeikaku-sec .csr-sub-ttl {
    margin-bottom: 24px;
}
.sdgs-kodokeikaku-sec_ttl {
    margin-bottom: 24px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 1.6;
}
.schedule-area {
    margin-bottom: 24px;
}
.sdgs-sub-ttl {
    display: inline-block;
	padding: 2px 16px;
	border-radius: 30px;
	background: #AEA284;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.01em;
}
.schedule-area_ttl {
    margin-bottom: 8px;
}
.schedule-area_lead {
    font-size: 1.4rem;
}
.goal-area {
}
.goal-area .left-side {
    margin-bottom: 32px;
}
.goal-area .right-side {
}
.goal-area .goal-box {
    position: relative;
    margin-bottom: 16px;
    padding: 40px 56px 28px;
    border-radius: 10px;
    background-color: #E8F0EB;
    overflow: hidden;
}
.goal-area .goal-box_ttl {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0 0 12px;
    color: #fff;
    z-index: 1;
    font-size: 1.6rem;
    line-height: 1;
    text-align: center;
}
.goal-area .goal-box_ttl span {
    display: block;
    margin-bottom: 4px;
    font-size: 1.2rem;
    line-height: 1;
}
.goal-area .goal-box_ttl::before {
    display: block;
    content: "";
    position: absolute;
    top: -60px;
    left: -60px;
    width: 120px;
    height: 120px;
    background-color: #00B147;
    border-radius: 50%;
    z-index: -1;
}
.goal-area .goal-box_lead {
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 1.8rem;
    text-align: center;
}
.goal-area .goal-box_lead .br {
    display: inline;
}
.countermeasure-box {
    padding: 24px 24px;
    border: 1px solid #00B147;
    border-radius: 10px;
}
.countermeasure-box_ttl {
    margin-bottom: 16px;
}
.countermeasure-box_list {
    font-size: 1.2rem;
}
.countermeasure-box_list li {
    display: flex;
    margin-bottom: 8px;
    line-height: 1.6;
}
.countermeasure-box_list .box-list-ttl {
    width: 9em;
}
.countermeasure-box_list .box-list-lead {
    width: calc(100% - 9em);
}


} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {


/* contents
----------------------------------------- */
/* csr-intro-sec */
.csr-intro-sec {
    margin-bottom: 80px;
    padding: 0 32px 0;
}
.csr-intro-sec_img {
    display: block;
    margin-bottom: 56px;
}
.csr-intro-sec_img img {
    border-radius: 10px;
}
.csr-intro-sec_lead {
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.2rem;
    line-height: 2.4;
    text-align: center;
}
.csr-intro-sec_lead .br {
    display: inline;
}


/* kenko-sec-wrap */
.kenko-sec-wrap {
    margin-bottom: 40px;
    padding: 40px 0 0;
    background-color: #E8F0EB;
}
.kenko-sec-wrap .sub-ttl {
    margin: 0 0 40px 80px;
}
/** kenko-sengen-sec **/
.kenko-sengen-sec {
    padding: 0 40px 56px;
}
.csr-sub-ttl {
    margin-bottom: 32px;
    text-align: center;
}
.kenko-sengen-sec_ttl {
    margin-bottom: 8px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.8rem;
    text-align: center;
}
.kenko-sengen-sec_lead {
    margin-bottom: 56px;
    font-size: 1.6rem;
    line-height: 2.0;
    text-align: center;
}
.kenko-sengen-sec_lead .br {
    display: inline;
}
.kenko-sengen-sec_basic-policy-box {
    display: flex;
    align-items: stretch;
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 0;
    border: 1px solid #00B147;
    border-radius: 10px;
    color: #00B147;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_ttl {
    display: flex;
    align-items: center;
    position: relative;
    width: 315px;
    margin: 0;
    padding: 0 0 0 60px;
    font-size: 2.0rem;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_ttl::after {
    display: block;
    content: "";
    position: absolute;
    bottom: auto;
    left: auto;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: #00B147;
}
.kenko-sengen-sec_basic-policy-box .basic-policy-box_lead {
    width: calc(100% - 315px);
    padding: 0 56px 0 48px;
    font-size: 1.6rem;
    line-height: 2.0;
}
/** kenko-torikumi-sec **/
.kenko-torikumi-sec {
    display: flex;
    flex-direction: row-reverse;
    background-color: #1C6C34;
    color: #fff;
}
.kenko-torikumi-sec .img-side {
    width: 43%;
}
.kenko-torikumi-sec_img {
}
.kenko-torikumi-sec_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.kenko-torikumi-sec .text-side {
    width: 57%;
    padding: 80px 5% 80px 10%;
}
.kenko-torikumi-sec .csr-sub-ttl {
    margin-bottom: 48px;
    text-align: left;
}
.kenko-torikumi-sec_list {
    font-size: 1.4rem;
}
.kenko-torikumi-sec_list li {
    position: relative;
    margin-bottom: 40px;
    padding-left: 56px;
}
.kenko-torikumi-sec_list li::before {
   display: block;
   content: "";
   position: absolute;
   top: 5px;
   left: 0;
   width: 40px;
   height: 40px;
   background: url(../images/csr/kenko-sec_icon-check.svg) 0 0 no-repeat;
   background-size: 40px 40px;
}
.kenko-torikumi-sec_list li:last-child {
    margin-bottom: 0;
}
.kenko-torikumi-sec_list .ttl {
    margin-bottom: 6px;
    font-size: 2.8rem;
    line-height: 1.6;
}
.kenko-torikumi-sec_list .lead {
    font-size: 1.6rem;
    color: #BBD3C2;
    line-height: 1.6;
}
/** kenko-seika-sec **/
.kenko-seika-sec {
    margin-bottom: 80px;
    padding: 112px 4vw 0;
}
.kenko-seika-sec .csr-sub-ttl {
    margin-bottom: 40px;
}
.kenko-seika-sec_list {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.kenko-seika-sec_list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 28vw;
    height: 28vw;
    margin: 0 0 0 0;
    background-color: #fff;
    border-radius: 50%;
}
.kenko-seika-sec_list li:last-child {
    margin: 0;
}
.kenko-seika-sec_list .img {
    display: flex;
    align-items: center;
    min-height: 144px;
    margin-bottom: 24px;
}
.kenko-seika-sec_list li.list1 img {
    width: 174px;
}
.kenko-seika-sec_list li.list2 img {
    width: 103px;
}
.kenko-seika-sec_list li.list3 img {
    width: 94px;
}
.kenko-seika-sec_list .ttl {
    margin-bottom: 1.0vw;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.0vw;
    line-height: 1.5;
    text-align: center;
}
.kenko-seika-sec_list .lead {
   font-size: 1.2vw;
    line-height: 1.6;
    text-align: center;
    color: #A0A0A0;
}
/** kenko-tenbo-sec **/
.kenko-tenbo-sec {
    width: 80%;
    margin: 0 auto;
    padding: 0 0 100px;
}
.kenko-tenbo-sec .csr-sub-ttl {
    margin-bottom: 40px;
}
.kenko-tenbo-sec_lead {
    margin-bottom: 40px;
    font-size: 1.6rem;
    text-align: center;
    line-height: 2.0;
}
.kenko-tenbo-sec_lead .br {
    display: inline;
}
.kenko-tenbo-sec_list {
    display: flex;
    justify-content: space-between;
}
.kenko-tenbo-sec_list li {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 19vw;
    height: 19vw;
    margin: 0 0 0 0;
    border: 1px solid #1C6C34;
    border-radius: 50%;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    color: #1C6C34;
    text-align: center;
    font-size: 1.6vw;
    line-height: 1.6;
}
.kenko-tenbo-sec_list li:nth-child(even) {
    margin: 0;
}
.kenko-tenbo-sec_list li:first-child {
    margin: 0;
}
.kenko-tenbo-sec_list li:last-child {
   margin: 110px 0 0 0;
}
.kenko-tenbo-sec_list li:nth-child(2) {
   margin: 110px 0 0 0;
}


/* sdgs-sec-wrap */
.sdgs-sec-wrap {
}
.sdgs-sec-wrap .sub-ttl {
    margin: 0 0 56px 80px;
}
/** sdgs-sengen-sec **/
.sdgs-sengen-sec {
    margin-bottom: 144px;
    padding: 0 40px;
}
.sdgs-sengen-sec .csr-sub-ttl {
    margin-bottom: 32px;
}
.sdgs-sengen-sec_ttl {
    margin-bottom: 32px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.8rem;
    line-height: 1.6;
    text-align: center;
}
.sdgs-sengen-sec_lead {
    margin-bottom: 56px;
    font-size: 1.6rem;
    text-align: center;
    line-height: 2.0;
}
.sdgs-sengen-sec_lead .br {
    display: inline;
}
.sdgs-icon-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 56px;
}
.sdgs-icon-list .sdgs-icon {
    width: 120px;
    margin-right: 24px;
    margin-bottom: 0;
}
.sdgs-icon-list .sdgs-icon:nth-child(4n) {
    margin-right: 24px;
}
.sdgs-icon-list .sdgs-icon:nth-child(6n) {
    margin-right: 0;
}
.sdgs-icon-list .sdgs-icon:last-child {
    margin-right: 0;
}
/** sdgs-torikumi-sec **/
.sdgs-torikumi-sec {
    width: calc(83% + 80px);
    margin: 0 auto 120px;
    padding: 0 40px;
}
.sdgs-torikumi-sec .csr-sub-ttl {
    margin-bottom: 40px;
    text-align: left;
}
.sdgs-torikumi-sec_inner {
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 40px;
}
.sdgs-torikumi-sec_inner .img-side {
    width: 35%;
    margin: 0 auto 16px;
}
.sdgs-torikumi-sec_inner .text-side {
    width: 65%;
    padding-right: 40px;
}
.sdgs-torikumi-sec_copy {
    margin-bottom: 40px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.8rem;
    line-height: 1.6;
    text-align: left;
    letter-spacing: 0.01em;
}
.sdgs-torikumi-sec_copy .br {
    display: inline;
}
.sdgs-torikumi-sec_lead {
    font-size: 1.6rem;
    line-height: 2.0;
}
.sdgs-torikumi-sec_lead .br {
    display: inline;
}
.sdgs-torikumi-sec_torikumi-box {
    display: flex
}
.torikumi-box {
    width: calc(50% - 15px);
    margin: 0;
    border: 1px solid #00B147;
    border-radius: 10px;
    overflow: hidden;
}
.torikumi-box:last-child {
    margin: 0 0 0 30px;
}
.torikumi-box_ttl {
    padding: 16px 40px;
    background-color: #00B147;
    color: #fff;
    font-size: 2.0rem;
}
.torikumi-box_list {
    padding: 20px 40px 32px;
}
.torikumi-box_list li {
    position: relative;
    margin-bottom: 8px;
    padding-left: 14px;
    font-size: 1.5rem;
    line-height: 1.4;
}
.torikumi-box_list li:last-child {
    margin-bottom: 0;
}
.torikumi-box_list li::before {
    display: block;
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--c-black);
}
/** sdgs-koken-sec **/
.sdgs-koken-sec {
    margin-bottom: 114px;
    padding: 0 40px;
}
.sdgs-koken-sec .csr-sub-ttl {
}
.sdgs-koken-sec_ttl {
    margin-bottom: 40px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.8rem;
    line-height: 1.6;
    text-align: center;
}
.sdgs-koken-sec_lead {
    margin-bottom: 80px;
    font-size: 1.6rem;
    line-height: 2.0;
    text-align: center;
}
.sdgs-koken-sec_img {
    display: block;
    max-width: 1052px;
    margin: 0 auto;
}
/** sdgs-management-sec **/
.sdgs-management-sec {
    max-width: 1280px;
    margin: 0 auto 120px;
    padding: 0 40px;
}
.sdgs-management-sec .csr-sub-ttl {
    margin-bottom: 40px;
    text-align: left;
}
.sdgs-management-sec_box1 {
    display: flex;
    align-items: stretch;
    margin-bottom: 40px;
    padding: 36px 0;
    background-color: #CCEFDA;
    border-radius: 10px;
}
.sdgs-management-sec_box1:last-child {
    margin-bottom: 0;
}
.sdgs-management-sec_box1_ttl {
    display: flex;
    align-items: center;
    position: relative;
    width: 285px;
    margin: 0;
    padding: 0 0 0 40px;
    font-size: 2.0rem;
    line-height: 1.6;
    color: #00B147;
}
.sdgs-management-sec_box1_ttl .br {
    display: inline;
}
.sdgs-management-sec_box1_ttl::after {
    display: block;
    content: "";
    position: absolute;
     bottom: auto;
    left: auto;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: #00B147;
}
.sdgs-management-sec_box1_lead {
   width: calc(100% - 285px);
    padding: 0 56px 0 48px;
    font-size: 1.6rem;
    line-height: 2.0;
}
.sdgs-management-sec_box2-wrap {
    display: flex;
    align-items: flex-start;
    margin-top: 0;
}
.sdgs-management-sec_box2 {
    width: calc(33.333% - 20px);
    margin: 0 20px 0 0;
    border: 1px solid #00B147;
    border-radius: 10px;
}
.sdgs-management-sec_box2:last-child {
    margin: 0;
}
.sdgs-management-sec_box2_ttl {
    padding: 24px 32px;
    color: #00B147;
    border-bottom: 1px solid #00B147;
    font-size: 1.8rem;
    text-align: center;
}
.sdgs-management-sec_box2-list {
    padding: 24px 32px;
}
.sdgs-management-sec_box2-list li {
    display: flex;
    justify-content: space-between;
    font-size: 1.5rem;
    line-height: 2.0;
}
.sdgs-management-sec_box2-list .box2-ttl {
    min-width: auto;
}
.sdgs-management-sec_box2-list .box2-lead {
}
/** sdgs-kodokeikaku-sec **/
.sdgs-kodokeikaku-sec {
    margin-bottom: 140px;
    padding: 0 40px;
}
.sdgs-kodokeikaku-sec .csr-sub-ttl {
    margin-bottom: 40px;
}
.sdgs-kodokeikaku-sec_ttl {
    margin-bottom: 72px;
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 4.0rem;
    line-height: 1.6;
    text-align: center;
}
.schedule-area {
    margin-bottom: 40px;
    text-align: center;
}
.sdgs-sub-ttl {
    display: inline-block;
	padding: 3px 20px;
	border-radius: 30px;
	background: #AEA284;
	color: #fff;
	font-size: 1.4rem;
	letter-spacing: 0.01em;
}
.schedule-area_ttl {
    margin-bottom: 16px;
}
.schedule-area_lead {
    font-size: 1.6rem;
}
.goal-area {
    display: flex;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 40px;
}
.goal-area .left-side {
    width: calc(50% - 20px);
    margin: 0 40px 0 0;
}
.goal-area .right-side {
    width: calc(50% - 20px);
}
.goal-area .goal-box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    min-height: 260px;
    margin-bottom: 40px;
    padding: 40px 20px 40px;
    border-radius: 10px;
    background-color: #E8F0EB;
    overflow: hidden;
}
.goal-area .goal-box_ttl {
    position: absolute;
    top: 0;
    left: 0;
    padding: 14px 0 0 16px;
    color: #fff;
    z-index: 1;
    font-size: 2.4rem;
    line-height: 1;
    text-align: center;
}
.goal-area .goal-box_ttl span {
    display: block;
    margin-bottom: 4px;
    font-size: 1.6rem;
    line-height: 1;
}
.goal-area .goal-box_ttl::before {
    display: block;
    content: "";
    position: absolute;
    top: -90px;
    left: -90px;
    width: 180px;
    height: 180px;
    background-color: #00B147;
    border-radius: 50%;
    z-index: -1;
}
.goal-area .goal-box_lead {
    font-family: YakuHanMP, "Zen Old Mincho", serif;
    font-size: 2.4rem;
    text-align: center;
}
.goal-area .goal-box_lead .br {
    display: inline;
}
.countermeasure-box {
    min-height: 420px;
    padding: 36px 40px;
    border: 1px solid #00B147;
    border-radius: 10px;
}
.countermeasure-box_ttl {
    margin-bottom: 24px;
}
.countermeasure-box_list {
    font-size: 1.6rem;
}
.countermeasure-box_list li {
    display: flex;
    margin-bottom: 16px;
    line-height: 1.6;
}
.countermeasure-box_list .box-list-ttl {
    width: 9em;
}
.countermeasure-box_list .box-list-lead {
    width: calc(100% - 9em);
}

} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {



} /* PC end */


